<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_art6deco.jpg"/>
      <v_name val="art6deco.jpg"/>
      <v_path val="Image import (df76)/"/>
      <crc val="7734"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_musique2deco.jpg"/>
      <v_name val="musique2deco.jpg"/>
      <v_path val="Image import (df76)/"/>
      <crc val="e6f7"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_musique2top.jpg"/>
      <v_name val="musique2top.jpg"/>
      <v_path val="Image import (df76)/"/>
      <crc val="10b2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_decoblanc2bis.png"/>
      <v_name val="decoblanc2bis.png"/>
      <v_path val="Image import (9c90)/"/>
      <crc val="b0c0"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_imgp4061_20bisb_26w.jpg"/>
      <v_name val="crbst_imgp4061_20bisb&amp;w.jpg"/>
      <crc val="cc0b"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_l_818a0ce6631444f5bed8969f4c8260e3.jpg"/>
      <v_name val="crbst_l_818a0ce6631444f5bed8969f4c8260e3.jpg"/>
      <crc val="6f2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_music2.png"/>
      <v_name val="music2.png"/>
      <crc val="704a"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
